Bug 2158 - svgalib-1.3.1-4 man pages are zero-length!
svgalib-1.3.1-4 man pages are zero-length!
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: svgalib (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-04-12 23:27 EDT by Theodore Tso
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-04-13 12:01:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Theodore Tso 1999-04-12 23:27:39 EDT
<tytso@rsts-11.mit.edu> {/usr/home/tytso}, level 2
1015% rpm -q -p /dos/RedHat/RPMS/svgalib-1.3.1-4.i386.rpm
-lv | grep man
-rw-r--r--     root     root          0 Mar 31 15:40
/usr/man/man1/convfont.1
-rw-r--r--     root     root          0 Mar 31 15:40
/usr/man/man1/dumpreg.1
-rw-r--r--     root     root          0 Mar 31 15:40
/usr/man/man1/fix132x43.1
-rw-r--r--     root     root          0 Mar 31 15:40
/usr/man/man1/restorefont.1
-rw-r--r--     root     root          0 Mar 31 15:40
/usr/man/man1/restorepalette.1
-rw-r--r--     root     root          0 Mar 31 15:40
/usr/man/man1/restoretextmode.1
-rw-r--r--     root     root          0 Mar 31 15:40
/usr/man/man1/runx.1
-rw-r--r--     root     root          0 Mar 31 15:40
/usr/man/man1/savetextmode.1
-rw-r--r--     root     root          0 Mar 31 15:40
/usr/man/man1/setmclk.1
-rw-r--r--     root     root          0 Mar 31 15:40
/usr/man/man1/textmode.1
-rw-r--r--     root     root          0 Mar 31 15:40
/usr/man/man5/libvga.config.5
-rw-r--r--     root     root          0 Mar 31 15:40
/usr/man/man5/libvga.et4000.5
-rw-r--r--     root     root          0 Mar 31 15:40
/usr/man/man5/libvga.et6000.5
-rw-r--r--     root     root          0 Mar 31 15:40
/usr/man/man5/svgalibrc.5
-rw-r--r--     root     root          0 Mar 31 15:40
/usr/man/man6/accel.6
-rw-r--r--     root     root          0 Mar 31 15:40
/usr/man/man6/bg_test.6
-rw-r--r--     root     root          0 Mar 31 15:40
/usr/man/man6/eventtest.6
-rw-r--r--     root     root          0 Mar 31 15:40
/usr/man/man6/forktest.6
-rw-r--r--     root     root          0 Mar 31 15:40
/usr/man/man6/fun.6
-rw-r--r--     root     root          0 Mar 31 15:40
/usr/man/man6/joytest.6
-rw-r--r--     root     root          0 Mar 31 15:40
/usr/man/man6/keytest.6
-rw-r--r--     root     root          0 Mar 31 15:40
/usr/man/man6/mach32info.6
-rw-r--r--     root     root          0 Mar 31 15:40
/usr/man/man6/mjoytest.6
-rw-r--r--     root     root          0 Mar 31 15:40
/usr/man/man6/mousetest.6
-rw-r--r--     root     root          0 Mar 31 15:40
/usr/man/man6/plane.6
-rw-r--r--     root     root          0 Mar 31 15:40
/usr/man/man6/printftest.6
-rw-r--r--     root     root          0 Mar 31 15:40
/usr/man/man6/scrolltest.6
-rw-r--r--     root     root          0 Mar 31 15:40
/usr/man/man6/speedtest.6
-rw-r--r--     root     root          0 Mar 31 15:40
/usr/man/man6/spin.6
-rw-r--r--     root     root          0 Mar 31 15:40
/usr/man/man6/testaccel.6
-rw-r--r--     root     root          0 Mar 31 15:40
/usr/man/man6/testgl.6
-rw-r--r--     root     root          0 Mar 31 15:40
/usr/man/man6/testlinear.6
-rw-r--r--     root     root          0 Mar 31 15:40
/usr/man/man6/threed.6
-rw-r--r--     root     root          0 Mar 31 15:40
/usr/man/man6/vgatest.6
-rw-r--r--     root     root          0 Mar 31 15:40
/usr/man/man6/wrapdemo.6
-rw-r--r--     root     root          0 Mar 31 15:40
/usr/man/man7/svgalib.7
-rw-r--r--     root     root          0 Mar 31 15:40
/usr/man/man7/svgalib.chips.7
-rw-r--r--     root     root          0 Mar 31 15:40
/usr/man/man7/svgalib.et4000.7
-rw-r--r--     root     root          0 Mar 31 15:40
/usr/man/man7/svgalib.et6000.7
-rw-r--r--     root     root          0 Mar 31 15:40
/usr/man/man7/svgalib.faq.7
-rw-r--r--     root     root          0 Mar 31 15:40
/usr/man/man7/svgalib.mach32.7
-rw-r--r--     root     root          0 Mar 31 15:40
/usr/man/man7/threedkit.7
-rw-r--r--     root     root          0 Mar 31 15:40
/usr/man/man7/vgagl.7

Need I say more?
Comment 1 Preston Brown 1999-04-13 12:01:59 EDT
nope.  I'll have this fixed in 1.3.1-5.

Note You need to log in before you can comment on or make changes to this bug.